[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.OKCaption

OKCaption - the caption to be used for the OK button in the calendar dialog

## Declaration

Source position: editbtn.pas line 367

`published property TDateEdit.OKCaption: TCaption read FOKCaption write FOKCaption;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.